• Homepage
  • Categories
openvpn连接失deepin20 无法安装小飞机(ss)
Product Feedback118Views ·1Replies
ToFloorFloorX
jenkin_
deepin^1
On2020-11-25 13:02
Author



deepin 20 怎么安装小飞机 (ss)啊,我在安装的时候一直给我报错
如下:


正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
dirmngr 已经是最新版 (2.2.12-1+deb10u1)。
您也许需要运行“apt --fix-broken install”来修正上面的错误。
下列软件包有未满足的依赖关系:
sha***socks-deepin : 依赖: libqrencode3 (>= 3.2.0) 但无法安装它
E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt --fix-broken install”(也可以指定一个解决办法)。

ReplyFavoriteViewAuthor
AllReplies
Ziggy
Moderator
On2020-11-25 13:12
One

星火有

ReplyViewAuthor
NewPost

HonorRoll

  • Weekly
  • Monthly
  • Total